<?php

if (!defined('IN_PHPBB'))
{
	exit;
}

// Set update info with file structure to update
$update_info = array(
	'version'	=> array('from' => '3.1.4', 'to' => '3.1.5'),
	'files'		=> array(
		'adm/style/acp_jabber.html',
		'assets/javascript/core.js',
		'assets/javascript/editor.js',
		'assets/javascript/plupload.js',
		'composer.json',
		'composer.lock',
		'includes/acp/acp_board.php',
		'includes/acp/acp_database.php',
		'includes/acp/acp_jabber.php',
		'includes/acp/acp_main.php',
		'includes/acp/acp_prune.php',
		'includes/acp/acp_search.php',
		'includes/bbcode.php',
		'includes/constants.php',
		'includes/functions.php',
		'includes/functions_acp.php',
		'includes/functions_admin.php',
		'includes/functions_display.php',
		'includes/functions_module.php',
		'includes/functions_posting.php',
		'includes/functions_upload.php',
		'includes/functions_user.php',
		'includes/mcp/mcp_front.php',
		'includes/mcp/mcp_main.php',
		'includes/mcp/mcp_post.php',
		'includes/mcp/mcp_reports.php',
		'includes/message_parser.php',
		'includes/ucp/ucp_pm_compose.php',
		'includes/ucp/ucp_prefs.php',
		'language/de/AUTHORS.md',
		'language/de/README.md',
		'language/de/acp/board.php',
		'language/de/acp/forums.php',
		'language/de/acp/users.php',
		'language/de/captcha_recaptcha.php',
		'language/de/common.php',
		'language/de/email/admin_welcome_activated.txt',
		'language/de/email/admin_welcome_inactive.txt',
		'language/de/email/coppa_resend_inactive.txt',
		'language/de/email/coppa_welcome_inactive.txt',
		'language/de/email/installed.txt',
		'language/de/email/user_reactivate_account.txt',
		'language/de/email/user_resend_inactive.txt',
		'language/de/email/user_welcome.txt',
		'language/de/email/user_welcome_inactive.txt',
		'language/de/help_faq.php',
		'language/de/install.php',
		'language/de/migrator.php',
		'language/de_x_sie/AUTHORS.md',
		'language/de_x_sie/README.md',
		'language/de_x_sie/acp/board.php',
		'language/de_x_sie/acp/forums.php',
		'language/de_x_sie/acp/users.php',
		'language/de_x_sie/captcha_recaptcha.php',
		'language/de_x_sie/common.php',
		'language/de_x_sie/email/admin_welcome_activated.txt',
		'language/de_x_sie/email/admin_welcome_inactive.txt',
		'language/de_x_sie/email/coppa_resend_inactive.txt',
		'language/de_x_sie/email/coppa_welcome_inactive.txt',
		'language/de_x_sie/email/installed.txt',
		'language/de_x_sie/email/user_reactivate_account.txt',
		'language/de_x_sie/email/user_resend_inactive.txt',
		'language/de_x_sie/email/user_welcome.txt',
		'language/de_x_sie/email/user_welcome_inactive.txt',
		'language/de_x_sie/help_faq.php',
		'language/de_x_sie/install.php',
		'language/de_x_sie/migrator.php',
		'language/en/acp/extensions.php',
		'language/en/captcha_recaptcha.php',
		'language/en/migrator.php',
		'phpbb/auth/provider/base.php',
		'phpbb/auth/provider/ldap.php',
		'phpbb/auth/provider/oauth/oauth.php',
		'phpbb/auth/provider/oauth/token_storage.php',
		'phpbb/auth/provider/provider_interface.php',
		'phpbb/controller/helper.php',
		'phpbb/db/migration/data/v310/style_update_p1.php',
		'phpbb/db/migration/data/v31x/v315.php',
		'phpbb/db/migration/data/v31x/v315rc1.php',
		'phpbb/db/migration/tool/permission.php',
		'phpbb/event/md_exporter.php',
		'phpbb/event/php_exporter.php',
		'phpbb/log/log.php',
		'phpbb/passwords/driver/helper.php',
		'phpbb/passwords/manager.php',
		'phpbb/permissions.php',
		'phpbb/plupload/plupload.php',
		'phpbb/search/fulltext_mysql.php',
		'phpbb/search/fulltext_native.php',
		'phpbb/search/fulltext_postgres.php',
		'phpbb/search/fulltext_sphinx.php',
		'phpbb/template/twig/loader.php',
		'phpbb/template/twig/node/definenode.php',
		'phpbb/template/twig/node/includephp.php',
		'phpbb/template/twig/tokenparser/defineparser.php',
		'phpbb/template/twig/tokenparser/includephp.php',
		'phpbb/user.php',
		'posting.php',
		'search.php',
		'styles/prosilver/style.cfg',
		'styles/prosilver/template/ajax.js',
		'styles/prosilver/template/forum_fn.js',
		'styles/prosilver/template/forumlist_body.html',
		'styles/prosilver/template/index_body.html',
		'styles/prosilver/template/login_body.html',
		'styles/prosilver/template/login_forum.html',
		'styles/prosilver/template/mcp_post.html',
		'styles/prosilver/template/overall_footer.html',
		'styles/prosilver/template/overall_header.html',
		'styles/prosilver/template/posting_poll_body.html',
		'styles/prosilver/template/search_body.html',
		'styles/prosilver/template/simple_header.html',
		'styles/prosilver/template/ucp_login_link.html',
		'styles/prosilver/template/ucp_pm_viewmessage_print.html',
		'styles/prosilver/template/ucp_profile_reg_details.html',
		'styles/prosilver/template/ucp_register.html',
		'styles/prosilver/template/viewforum_body.html',
		'styles/prosilver/template/viewtopic_body.html',
		'styles/prosilver/template/viewtopic_print.html',
		'styles/prosilver/theme/colours.css',
		'styles/prosilver/theme/common.css',
		'styles/prosilver/theme/forms.css',
		'styles/subsilver2/style.cfg',
		'styles/subsilver2/template/index_body.html',
		'styles/subsilver2/template/login_body.html',
		'styles/subsilver2/template/login_forum.html',
		'styles/subsilver2/template/mcp_post.html',
		'styles/subsilver2/template/posting_body.html',
		'styles/subsilver2/template/search_body.html',
		'styles/subsilver2/template/ucp_login_link.html',
		'styles/subsilver2/template/ucp_profile_reg_details.html',
		'styles/subsilver2/template/ucp_register.html',
		'styles/subsilver2/template/viewforum_body.html',
		'viewonline.php',
		'viewtopic.php',
	),
	'binary'		=> array(),
	'deleted'		=> array(),
);
